@charset "UTF-8";
body {
	background-image: url(Old-Man-Jeepn.jpg);
	background-position: center center;
	min-height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.cent img {
 
  width: 784px	;
  height: 141px;
display: block;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 480px) {
    .cent img {
  position: absolute;
  width: 392px	;
  height: 71px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
    }
